/* CSS Document */
/*****************/
/* Style General */
/*****************/
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#707173;
	background-image:url('FileMMedia/Image/fond_background.gif');
	background-repeat:repeat-x;
	background-position:top;
	background-color:#460323;
}
img{ border:0px; }
a{ text-decoration:none; }
a:hover{ color:#FFFFFF;}

h2{
	font-family:'Times New Roman', Times, serif;
	font-size:22px;
	font-weight:normal;
	color:#707173;
	clear:both;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#707173;
	clear:both;
	margin-bottom:2px;
}

input,
textarea,
select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

fieldset
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1A1A1A;
	border:1px solid #C30449;
}

input[type=submit]{
	background-color:#D69D0A;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
	cursor:pointer;
	border:none;
}
input[type=submit]:hover{
	color:#707173;
}

/********/
/* Flags */
/********/
#Flags{
	position:absolute;
	top:17px;
	right:16px;
}
#Flags a{
	margin-right:7px;
	filter : alpha(opacity=30);
    -moz-opacity : 0.3;
    opacity : 0.3; 
}
#Flags a:hover, #Flags a.actif{
	filter : alpha(opacity=100);
    -moz-opacity : 1;
    opacity : 1; 
}

/********/
/* Intro */
/********/
#Intro{
	height:26px;
	padding-top:7px;
	color:#D69D0A;
	font-size:13px;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
}

/********/
/* Site */
/********/
#Site{
	margin:0px auto 0px auto;
	padding:0px 19px;
	padding-right:18px;
	background-image:url('FileMMedia/Image/fond_site_top.gif');
	background-repeat:no-repeat;
	background-position:top;
	background-color:#FFFFFF;
	width:942px;
	position:relative;
}

/************/
/* Banniere */
/************/
#Banniere{
	float:left;
	margin-left:33px;
	margin-top:4px;
}

/************/
/* Diaporama */
/************/
#Diaporama_box{
	clear:both;
	width:942px;
	height:307px;
	padding-top:3px;
	background-image:url('FileMMedia/Image/cadre_diapo.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
.Diaporama{
	width:942px;
	height:277px;
}

/********/
/* Menu */
/********/
#Menu{
	margin:0px;
	margin-top:141px;
	padding:0px;
	width:670px;
	height:23px;
	float:left;
}

#Menu #Accueil ul li a#accueil,
#Menu #Notre-Entreprise ul li a#notre_entreprise,
#Menu #Nos-Produits ul li a#nos_produits,
#Menu #Savoir-Faire ul li a#savoir_faire,
#Menu #Contact ul li a#contact,
#Menu #Plan-Du-Site ul li a#plan_du_site{
	color:#FFFFFF;
	background-color:#F8B334;
}
/* Styles for the entire LavaLamp menu */
.lavaLamp {
    position: relative;
    overflow: hidden;
	margin-top:0px;
}
    /* Force the list to flow horizontally */
    .lavaLamp li {
		display:block;
		float:left;
		margin:0px;
		padding:0px;
        list-style: none;
    }
    .lavaLamp li last_menu{
		margin-right:0px;
	}
        /* Represents the background of the highlighted menu-item. */
        .lavaLamp li.back {
			background-color:#F8B334;
            width: 9px; 
			height: 30px;
            z-index: 8;
            position: absolute;
        }
        .lavaLamp li.li_barre {
			background:none;
			color:#707173;
			padding-top:3px;
			margin-left:4px;
			margin-right:4px;
		}
        /* Styles for each menu-item. */
        .lavaLamp li a {
            position: relative; 
			overflow: hidden;
			z-index: 10;
			display:block;
			color:#707173;
			font-size:12px;
			font-weight:bold;
			padding:5px 7px 6px 7px;
			line-height:1em;
			font-family:"Times New Roman", Times, serif;
        }
        .lavaLamp li a:hover {
			color:#FFFFFF;
		}

/*********/
/* Infos */
/*********/
#Infos{
	margin:26px 0px 0px 19px;
	color:#707173;
	width:311px;
	float:left;
}

/************/
/* Rubrique */
/************/
#Rubrique{
	padding:0px;
	margin:0px;
	float:left;
	width:600px;
	color:#707173;
	padding-bottom:30px;
}

/*************/
/* BasDePage */
/*************/
#BasDePage{	
	clear:both;
	padding-top:20px;
	padding-bottom:15px;
	text-align:center;
	font-size:9px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url('FileMMedia/Image/barre_bottom.gif');
	background-repeat:repeat-x;
	background-position:top;
}
#BasDePage a{
	font-size:10px;
	color:#707173;
	margin-right:18px;	
}
#BasDePage a:hover{
	text-decoration:underline;
}